Subject: [Cfrg] [MASSMAIL]Re: adopting Argon2 as a CFRG document

From: Dmitry Khovratovich <[email-masked]>
Date: Mon, 1 Feb 2016 22:43:43 +0100

Dear all,

as explained in a recent email
http://article.gmane.org/gmane.comp.security.phc/3606 , we are fully aware
of the analysis of Argon2i made by Corrigan-Gibbs et al. , we know how to
mitigate the demonstrated effect, and have already made some benchmarks on
the patch.

Soon after the Crypto deadline (Feb-9) we will develop a new release
including code, rationale, and test vectors.

-- 
Best regards,
the Argon2 team.